/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:active   {
}

A.SelectedTab:hover    {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:active   {
}

A.OtherTabs:hover    {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:active   {
}

A.CommandButton:hover    {
}
    
/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:active    {
}

A:hover {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}


.col-sm-9 {text-align: left;}



.form-horizontal  {text-align: left !important;}
.control-label {text-align: left !important;}



.googchrt  img{width: 100%;}

.AFCOE_Report table {width: 100%; 
	border-collapse: collapse;}

.AFCOE_GridHeader td:nth-of-type(2) {width: 125px !important;}
.AFCOE_GridHeader td:nth-of-type(3) {width: 125px !important;}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {
	.AFCOE_GridHeader {display: none;}
	.AFCOE_Report table, thead, tbody, th, td, tr {display: block;}
	.AFCOE_Report thead tr {position: absolute; top: -9999px; left: -9999px;}
	
	.AFCOE_Report td { 
		border: none;
		position: relative;
		padding-left: 50%; 
	}
	
	.AFCOE_Report td:before { 
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	.AFCOE_GridItem td:nth-of-type(1) {color: #2c5f7d; font-family: tahoma, arial black; font-size: 16px !important; padding: 10px 5px 0px 5px !important;}
	.AFCOE_GridItem td:nth-of-type(2):before {content: "Avg Unit Total:"; font-weight: bold;}
	.AFCOE_GridItem td:nth-of-type(2) {padding: 0px 5px 0px 5px !important;}
	.AFCOE_GridItem td:nth-of-type(3):before {content: "Nbr of Responses:"; font-weight: bold;}
	.AFCOE_GridItem td:nth-of-type(3) {padding: 0px 5px 10px 5px !important;}
	
	.AFCOE_GridAlternatingItem td:nth-of-type(1) {color: #2c5f7d; font-family: tahoma, arial black; font-size: 16px !important; padding: 10px 5px 0px 5px !important;}
	.AFCOE_GridAlternatingItem td:nth-of-type(2):before {content: "Avg Unit Total:"; font-weight: bold;}
	.AFCOE_GridAlternatingItem td:nth-of-type(2) {padding: 0px 5px 0px 5px !important;}
	.AFCOE_GridAlternatingItem td:nth-of-type(3):before {content: "Nbr of Responses:"; font-weight: bold;}
	.AFCOE_GridAlternatingItem td:nth-of-type(3) {padding: 0px 5px 10px 5px !important;}
}


.outer {display:block;
	width:125px;
	height:125px;
	background: #c5e1b3;
	border-radius:76px;}
	
.inner {display:block;
	width:100px;
	height:100px;
	border-radius:66px;
	font-size:85px;
	color:#fff;
	line-height:100px;
	text-align:center;
	text-decoration:none;
	text-shadow:0 1px 0 #fff;
	background:#6db340;
	margin: 0 auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);}
	
.inner:hover{color: #6db340;
	text-shadow:0 1px 0 #6db340;
	text-decoration:none;
	background:#c5e1b3}
	
.GreenText {color: #6eb340 !important;
	text-transform: none !important;}
	

.outer2 {display:block;
	width:125px;
	height:125px;
	background: #6db340;
	border-radius:76px;}
	
.inner2 {display:block;
	width:100px;
	height:100px;
	border-radius:66px;
	font-size:85px;
	color:#6db340;
	line-height:90px;
	text-align:center;
	text-decoration:none;
	text-shadow:0 1px 0 #6db340;
	background:#c5e1b3;
	margin: 0 auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);}
	
.inner2:hover{color: #c5e1b3;
	text-shadow:0 1px 0 #c5e1b3;
	text-decoration:none;
	background:#6db340}